<mat-toolbar color="primary">
  <div fxHide.gt-sm>
    <button mat-icon-button (click)="onToggleSidenav()">
      <mat-icon>menu</mat-icon>
    </button>
  </div>
  <div><a routerLink="/">Fitness</a></div>
  <div fxFlex fxLayout fxLayoutAlign="flex-end" fxHide.xs>
    <ul fxLayout fxLayoutGap="10px" class="navigation-items">
      <li *ngIf="!(isAuth$ | async)"><a routerLink="/signup">Signup</a></li>
      <li *ngIf="!(isAuth$ | async)"><a routerLink="/login">Login</a></li>
      <li *ngIf="isAuth$ | async"><a routerLink="/training">Training</a></li>
      <li *ngIf="isAuth$ | async"><a style="cursor: pointer" (click)="onLogout()">Logout</a></li>
    </ul>
  </div>
</mat-toolbar>
